{
	"ac": "ac_firm_id",
	"af": "af_firm_id",
	"ap": "ap_firm_id",
	"appa": "appa_firm_id",
	"apr": "apr_firm_id",
	"cha": "cha_firm_id",
	"co": "co_firm_id",
	"coad": "coad_firm_id",
	"cope": "cope_firm_id",
	"cur": "cur_firm_id",
	"dn": "dn_firm_id",
	"em": "em_firm_id",
	"inpa": "inpa_firm_id",
	"inv": "inv_firm_id",
	"invr": "invr_firm_id",
	"lnk": "lnk_firm_id",
	"manu": "manu_firm_id",
	"po": "po_firm_id",
	"poc": "poc_firm_id",
	"por": "por_firm_id",
	"pr": "pr_firm_id",
	"prf": "prf_firm_id",
	"prfi": "prfi_firm_id",
	"prj": "prj_firm_id",
	"prna": "prna_firm_id",
	"prpr": "prpr_firm_id",
	"prsu": "prsu_firm_id",
	"rcl": "rcl_firm_id",
	"rep": "rep_firm_id",
	"res": "res_firm_id",
	"resr": "resr_firm_id",
	"so": "so_firm_id",
	"soc": "soc_firm_id",
	"soca": "soca_firm_id",
	"sor": "sor_firm_id",
	"st": "st_firm_id",
	"stpa": "stpa_firm_id",
	"su": "su_firm_id",
	"suad": "suad_firm_id",
	"supe": "supe_firm_id",
	"todo": "todo_firm_id",
	"top": "top_firm_id",
	"vo": "vo_firm_id",
	"vor": "vor_firm_id",
	"w": "w_firm_id",
	"wbl": "wbl_firm_id",
	"wblr": "wblr_firm_id",
	"wcap": "wcap_firm_id",
	"wcr": "wcr_firm_id",
	"weff": "weff_firm_id",
	"wlg": "wlg_firm_id",
	"wma": "wma_firm_id",
	"wme": "wme_firm_id",
	"wo": "wo_firm_id",
	"wom": "wom_firm_id",
	"wos": "wos_firm_id",
	"wpa": "wpa_firm_id",
	"wpe": "wpe_firm_id"
}
